.ui-autocomplete {
    position: absolute;
    top: calc(100% + 1px);
    left: 0;
    right: 0;
    z-index: 10;
    /*display: none;*/
    margin-left: 0;
    list-style: none;
    background-color: #fff;
    border: .07143rem solid #efefef;
    border-radius: .28571rem;
    -webkit-box-shadow: 0 .28571rem 1.14286rem rgba(0, 0, 0, 0.4);
    box-shadow: 0 .28571rem 1.14286rem rgba(0, 0, 0, 0.4);
    max-width: 59.99875em
}
* html .ui-autocomplete { width:1px;}
.ui-autocomplete.ui-menu {
	display:block;
}
.ui-autocomplete.ui-menu .ui-category {
    padding: 0 .71429rem;
    font-size: 1.44286rem;
    color: #fff;
    background-color: #70abaf;
    max-width: 59.99875em
}

ul#ui-id-1.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {
    position: absolute;
    top: calc(100% + 1px);
    left: 0;
    right: 0;
    z-index: 10;
    /*display: none;*/
    margin-left: 0;
    list-style: none;
    background-color: #fff;
    border: .07143rem solid #efefef;
    border-radius: .28571rem;
    -webkit-box-shadow: 0 .28571rem 1.14286rem rgba(0, 0, 0, 0.4);
    box-shadow: 0 .28571rem 1.14286rem rgba(0, 0, 0, 0.4);
    max-width: 59.99875em
}

@media screen and (max-width: 59.99875em) {
    ul#ui-id-1.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {
        position: absolute;
        top: calc(100% + 1px);
        left: 0;
        right: 0;
        z-index: 10;
        /*display: none;*/
        margin-left: 0;
        list-style: none;
        background-color: #fff;
        border: .07143rem solid #efefef;
        border-radius: .28571rem;
        -webkit-box-shadow: 0 .28571rem 1.14286rem rgba(0, 0, 0, 0.4);
        box-shadow: 0 .28571rem 1.14286rem rgba(0, 0, 0, 0.4);
        max-width: 59.99875em
    }
}

@media screen and (max-width: 59.99875em) {
    .ui-autocomplete.ui-menu .ui-category {
        padding: .71429rem .71429rem
    }
}

.ui-autocomplete.ui-menu .ui-autocomplete-category {
    padding: 0 1.42857rem;
    border-bottom: .07143rem solid #efefef
}

@media screen and (max-width: 59.99875em) {
    .ui-autocomplete.ui-menu .ui-autocomplete-category {
        padding: .71429rem .71429rem
    }
}

.ui-autocomplete.ui-menu .ui-autocomplete-category a {
    display: block;
    color: #70abaf;
    font-size: 1.44286rem;
}

.ui-autocomplete.ui-menu .ui-autocomplete-category:last-child {
    border-bottom: none
}

.ui-autocomplete.ui-menu .ui-menu-item a.ui-state-hover,
.ui-autocomplete.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}
.ui-autocomplete.ui-state-hover, .ui-autocomplete.ui-widget-content .ui-state-hover, .ui-autocomplete.ui-widget-header .ui-state-hover, .ui-autocomplete.ui-state-focus, .ui-autocomplete.ui-widget-content .ui-state-focus, .ui-autocomplete.ui-widget-header .ui-state-focus {
    background-color: #efefef;
    font-weight: normal;
    color: #70abaf;
}